* {padding:0; margin:0;}
html {height:100%; background:#f7f9fa url('../images/bg_html.png') 0 0 repeat-x; min-width:1000px; color:#363636; font-family:Arial, sans-serif; font-size:13px; line-height:17px;}
body {position:relative; height:100%; _behavior:url("../content/csshover.htc"); min-width:1000px;}
a, img {border:0; outline:none;}
a:hover {text-decoration:none;}
a {color:#363636;}
input:focus, textarea:focus, select:focus {outline:none;}
option {margin-left: 3px; font-style: normal;}
optgroup {margin-left: 3px; font-style: normal;}
optgroup option {margin-left:0px; padding-left: 20px;}
.hide {display:none;}


h1 {font:normal 27px/33px 'Times New Roman', serif; position:absolute; left:0px; top:68px; width:910px; white-space: nowrap; overflow: hidden;}
h2 {font:normal 21px/23px 'Times New Roman', serif; margin-bottom:0; white-space: nowrap; overflow: hidden;}
h3 {font:normal 18px/16px 'Times New Roman', serif; margin-bottom:0;}
h3 span {color:#898989;}
/*h4 {font:bold 14px/17px Arial, sans-serif; margin-bottom:0;}*/

.content_cntr h1 {font:normal 24px/24px 'Times New Roman', serif; text-indent:0px; height:auto; margin-bottom:10px; white-space: nowrap; overflow: visible; position: inherit; width:inherit; display: block; white-space: normal;}
.content_cntr h2 {font:normal 21px/23px 'Times New Roman', serif; text-indent:14px; height:30px; line-height:30px; background: url('../images/bg_head3.gif') left bottom repeat-x; margin-bottom:10px; white-space: nowrap; overflow: hidden;}
.content_rght h3 {height:27px; background:#f0efe7; text-align:center;}
.content_rght h3 img {vertical-align:middle; margin-left:1px;}
.content_cntr .item h2 {text-indent:0px; height:23px; line-height:23px; background: none; margin-bottom:0px;}

.find h2
{
    font: normal 18px/16px 'Times New Roman' , serif;
    margin-bottom: 0;
    background-repeat: no-repeat;
    background-image: none;
    height:16px;
    text-indent:4px;
}

.item h3 {color:#a2231d; border-bottom:1px dotted #464646; margin-bottom:5px; padding-bottom:3px; font:bold 14px/17px Arial, sans-serif;}
.torgi h4 {color:#a2231d; border-bottom:1px dotted #464646; margin-bottom:12px; padding-bottom:3px;}
.torgi h4 span {color:#363636;}
h3.nobrdr {background:none; height:25px; line-height:25px;}


/**** CONTAINER ****/
.container {min-height:100%; _height:100%; width:1000px; margin:0 auto;}
.empty {height:300px; clear:both;}
.clear {clear:both;}

/**** FOOTER ****/
.counters {width: 300px}
.counters div {margin-top: 5px}
.footer {height:220px; margin:-220px 0 0 0; min-width:1000px; background: url('../images/bg_footer.gif') 0 0 repeat-x;}
.footer_ins {height:220px; width:1000px; margin:0 auto; background: url('../images/bg_head3.gif') left 85px repeat-x; position:relative;}
.footer_ins .counters {position:absolute; right:0; top:11px;}
.footer_ins .counters img {margin-left:10px;}
.footer_ins .copyrght {position:absolute; left:0; top:8px;}
.footer_ins .botmenu {position:absolute; left:320px; top:10px;}
.footer_ins .botmenu li {list-style:none outside; float:left; border-right:1px solid #5b5b59; margin-right:4px; padding-right:4px; font-weight:bold; height:14px; line-height:14px;}
.footer_ins .botmenu li.last {border-right:none;}
.footer_ins .logo {position:absolute; left:0; top:96px;}
.footer_ins .ftr_ul {position:absolute; left:140px; top:101px; width: 950px;}
.footer_ins .ftr_ul ul {width: 360px; margin-left: 20px; float: left; margin-top: 6px;}
.footer_ins .ftr_ul ul li {list-style: none outside; background: url('../images/marker.gif') 0 5px no-repeat; padding-left: 14px; margin-bottom: 4px; overflow: hidden;	height: 17px; }



/**** HEADER ****/
.header_text {font:normal 27px/33px 'Times New Roman', serif; position:absolute; left:0px; top:68px; width:910px; white-space: nowrap; overflow: hidden;}
.header {position:relative; height:154px; margin-bottom:16px;}
.innerpage .header {margin-bottom:28px;}
.logo {width:120px; height:36px; position:absolute; left:0; top:5px; display:block;}
.btn_add {height:22px; position:absolute; left:205px; top:15px; display:block; font:18px/22px Arial, sans-serif; padding-left:32px; background: url('../images/btn_add.gif') 0 center no-repeat;}
.autoriz {position:absolute; right:0; top:20px;}
.autoriz li {list-style:none; background:none; float:right; margin-left:28px; font-size:14px;}
.autoriz li a, .autoriz li a:hover span {text-decoration:none;}
.autoriz li a span {text-decoration:underline;}
.autoriz li img {vertical-align:bottom;}
.topmenu {width:1000px; height:37px; position:absolute; left:0; bottom:0px; _top:115px; background: url('../images/bg_topmenu.png') center top no-repeat; _display:block;}
.topmenu li {list-style:none; background:none; float:left; _width:150px; _text-align:center;}
.topmenu li a {display:block; font-size:16px; height:37px; line-height:30px; color:#fff; text-decoration:none; padding:0 34px; z-index:10;}
.topmenu li a:hover, .topmenu li.active a {background: url('../images/bg_tm_link.png') center top no-repeat;}
.topmenu span {display:block;}
.topmenu li.first a {-moz-border-radius:9px 0 0 0; border-radius:9px 0 0 0; -webrit-border-radius:9px 0 0 0; margin-left:2px;}
.flags {height:13px; position:absolute; right:14px; bottom:14px; _width:55px;}
.flags ul {height:13px;}
.flags li {list-style: none;background: none;float: left;margin-left: 11px;height: 13px; _margin-left: 5px;cursor: pointer;}
.flags li a {display:block; width:16px; height:13px;}
.flags li img {margin-top:1px;}
.flags li.active img {margin-top:0px;}
.panel {position:absolute; right:1px; top:76px; width:260px;}
.filter_region {position:absolute; right:1px; top:0px; width:120px; text-align: right;}
.filter_region_link {padding-right: 31px; display: block; height: 22px; line-height: 22px; text-decoration: none; color: #d56105; background: url('../images/ico_arr_dwn.png') right center no-repeat;}
.popup {position:absolute; left:0px; top:22px; width:120px; height:20px; background:#fff; display:none; text-align:center; padding:10px;}
.filter_region:hover .popup {display:block;}
.pogoda {width:140px; height:22px; position:absolute; right:120px; top:2px; }


/**** CONTENT ****/
.content {float: left; width: 1000px;}
.content_rght {float: right; width: 241px; padding-left:28px; _padding-left:14px;}
.content_cntr {overflow: hidden; _width:731px;}

.banner {margin-bottom:20px;}
.valuta {margin-bottom:20px;}
.top_rielt {height:59px; padding-top:9px; border-bottom:1px dotted #464646;}
.top_rielt img {width:48px; height:48px; padding:1px; float:left; background:#fff; border:1px solid #8c8d8d;}
.top_rielt p {padding:8px 0 0 58px; color:#898989; font-style:italic;}
.top_rielt p a {font-style:normal;}
.all_link {text-align:right; height:30px; line-height:30px;}
.all_link a {color:#d26b1d;}
.search {background:#f0efe7 url('../images/bg_search.png') right bottom no-repeat; -moz-border-radius:5px; border-radius:5px; -webrit-border-radius:5px; border:1px solid #a5a7a8; margin-bottom:20px; position:relative;}
.news_fltr .search {-moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; -webrit-border-radius:0 0 5px 5px; border-top:none; padding-top:5px;}
.srch_line_wrap {float:left; width:48%;}
.srch_line {margin-bottom:10px; height:21px; position:relative;}
.srch_line_name {width:125px; padding-left:14px; height:21px; line-height:21px; margin:0 10px 0 13px; float:left; background:#d8d7d0; _margin:0 5px 0 6px;}
.srch_line select {vertical-align:top; width:165px; height:20px; padding-left:4px; border:1px solid #8b8b8c; margin-top:1px; color:#515151; font-size:12px;}
.srch_line img {vertical-align:top; padding-left:4px; margin-top:1px;}
.srch_line_rght .srch_line_name {width:125px;}
.srch_line_rght .wdth {width:98px;}

input.chckbx {margin-top: 4px;margin-right: 0;margin-bottom: 10px;}
input.okno {width:32px; height:19px; border:1px solid #8b8b8c; margin:0 6px; color:#515151; font:12px/19px Arila, sans-serif; text-align:center;}
input.okno_big {width: 60px; height: 19px; border: 1px solid #8b8b8c; color: #515151; font: 12px/19px Arila, sans-serif; text-align: left; margin-top: 0; margin-right: 6px; margin-bottom: 0; padding-left: 6px;}

.srch_line select.srch_valuta {width:49px; padding-left:1px; font-size:11px;}
.srch_line select.srch_type {margin-left:17px;}
.srch_btn {text-align:center; background: url('../images/bg_head3.gif') left top repeat-x;}
.bttns {background: url('../images/bg_bttns.gif') left top repeat-x; color:#fff; padding:0px; height:28px; margin:10px auto; cursor:pointer; text-decoration:none; border:none; -moz-border-radius:14px; border-radius:14px; -webrit-border-radius:14px; text-align:center; font:16px/28px Arila, sans-serif; }
.bttns:hover {background-position: left bottom;}
.srch_btn .bttns {width:112px;}
.lastobyava {position:relative;}
#tabs_ul {position:absolute; right:0; top:-1px; list-style: none outside; overflow: hidden;}
#tabs_ul li {width:174px; height: 34px; background: url('../images/bg_tabs.png') right top no-repeat; float: left; font: 14px/28px Arial,sans-serif; margin-left: 1px; text-align: center;}
#tabs_ul li.active {background-position:left top;}
#tabs_ul li a {color: #363636; display: block; height: 100%; text-decoration:none;}
#tabs_ul li.active a {color: #fff;}
#content-block > div {display: none;}
#content-block > div.active {display: block;}


#tabs_ul2 {position:absolute; right:0; top:-1px; list-style: none outside; overflow: hidden;}
#tabs_ul2 li {width:114px; height: 34px; background: url('../images/bg_tabs2.png') right top no-repeat; float: left; font: 14px/28px Arial,sans-serif; margin-left: 1px; text-align: center;}
#tabs_ul2 li.active {background-position:left top;}
#tabs_ul2 li a {color: #363636; display: block; height: 100%; text-decoration:none;}
#tabs_ul2 li.active a {color: #fff;}
#content-block2 > div {display: none;}
#content-block2 > div.active {display: block;}




.lastobyava {margin-bottom:20px;}
.obyava {width:100%; margin-bottom:-15px; border-collapse: collapse;}
.obyava td {width:170px; padding-bottom:18px;}
.obyava td.glue {width:17px;}
.obyava_div {width:168px; height:203px; background:#fff; border:1px solid #d6d4d4;}
.obyava_div_top {width:142px; height:173px; padding:0 13px;}
.obyava_div_top img {width:140px; height:90px; background:#fff; border:1px solid #d6d4d4; padding:1px; margin:9px 0px 11px;}
.obyava_div_bot {width:144px; height:29px; line-height:29px; margin:0 auto 1px; background:#f0efe7; padding:0 11px; font-weight:bold;}
.obyava_div_bot span {color:#898989; font-weight:normal;}
.ggl {margin-bottom:20px;}
.allnews {margin-bottom:-10px;}
.news {padding-left:13px; margin-bottom:8px;}
.news span {color:#d26b1d; font-style:italic; background:#efefed; padding:0 2px; display:inline-block; margin-right:7px;}

.bread {height:16px; line-height:16px; margin:-24px 0 8px; background: url('../images/bg_bread.gif') 2px top no-repeat; padding-left:28px; color:#7d7d7d; font-size:12px; font-weight:bold;}
.bread a {font-weight:normal; color:#7d7d7d;}
.bread img {vertical-align:middle; margin:0 2px;}
.sidemenu {margin-bottom:18px; padding:5px; background:#c8c6c6; border:1px solid #6f7c83; -moz-border-radius:6px; border-radius:6px; -webrit-border-radius:6px;}
.sidemenu li {list-style:none outside; height:31px; line-height:31px; border-bottom:1px solid #a09e9e;}
.sidemenu li.last {border-bottom:none; height:30px; line-height:30px;}
.sidemenu li.last a {height:30px; line-height:30px;}
.sidemenu li a {display:block; text-decoration:none; padding-left:25px; background: url('../images/bg_sidemenu.png') left top repeat-x; font-size:16px; height:31px; line-height:31px;}
.sidemenu li.active a {background-position: left bottom; color:#fff;}
.sidemenu li a:hover {text-decoration:underline;}
.sidemenu li.active a:hover {text-decoration:none;}
.one_new {background:#fff; border:1px solid #d6d4d4; padding:18px 9px; margin-bottom:25px;}
.one_new p {line-height:19px;}
.one_new_img {float:left; padding:1px; border:1px solid #717171; margin:0 10px 20px 0;}
.one_new_img:hover {text-decoration:none; cursor:pointer;}  
.one_new_top {/*padding-top:10px;*/}
.one_new_top span {color:#d26b1d; font-style:italic; background:#efefed; padding:0 4px; display:inline-block; margin-right:7px;}
.comm_link {padding-left:16px; display:block; height:17px; background: url('../images/ico_comm.png') left center no-repeat; margin-left:3px; color:#898989;}
.one_new_top table {margin-bottom:5px;}
.one_new p.rubrika {color:#898989; font-style:italic; font-size:11px; line-height:15px;}
.ava {width:48px; height:48px; padding:1px; float:left; background:#fff; border:1px solid #8c8d8d;}
.repost {margin-left:10px; background: url('../images/repost.gif') left 10px no-repeat;}
.goautoriz {padding:20px 0 20px 10px;}
.comments {margin-top:-10px;}
.news_fltr {margin-bottom:10px; background: url('../images/bg_news_fltr.gif') center 35px no-repeat; padding-bottom: 10px; position:relative; z-index:100; top: 0px; left: 0px;}
.news_fltr_top {height:33px; margin-bottom:0px; background: url('../images/news_fltr_top.png') 0 0  repeat-x; border:1px solid #a5a7a8; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; -webrit-border-radius:6px 6px 0 0;}
.news_fltr_top a {display:block; float:right; padding-right:30px; height:22px; line-height:20px; color:#404040; font-size:14px; margin:7px 10px 0 0; background: url('../images/ico_arr_top.png') right center no-repeat;}
.news_fltr_top h2 {background:none; line-height: 32px; display: inline ;margin-left: 15px;}
.news_fltr_ins {border:1px solid #d6d4d4; background:#fff; border-top:none; padding:20px 11px;}
.news_fltr_calend {width:260px; float:left;}
.news_fltr_rubr {width:420px; float:left;}
.tbCalendar {border-collapse: collapse; margin:7px 0 10px;}
.tbCalendar caption {padding: 3px; text-align: center;}
.tbCalendar th {background: #eeeeee;}
.tbCalendar th, .tbCalendar td {border: 1px solid #DDDDDD; padding: 2px 5px; text-align: center;}
.tbCalendar td.selected {background: #A2ADBC; color: #FFFFFF; font-weight: bold;}
.tbCalendar a {color:#D26B1D;}
.year_link {display:block; float:left; padding-right:27px; height:22px; line-height:22px; color:#d26b1d; font-size:13px; margin:5px 12px 5px 0; background: url('../images/ico_arr_dwn.png') right center no-repeat;}
.news_fltr_rubr ul {margin-top:5px;}
.news_fltr_rubr ul li {list-style:none outside; line-height:24px; padding-left:12px; background: url('../images/list.gif') left 10px no-repeat;}
.news_fltr_rubr ul li.active a {text-decoration: none; color:#d26b1d;}
.zapros {background:none; border:none; padding:0; margin-bottom:15px;}
.zapros .one_new_top {padding-top:0; margin-bottom:5px;}
.pager {height:29px; line-height:27px; background: url('../images/bg_pager.png') 0 0 repeat-x; margin:20px 0; position:relative; text-align:center; color: #fff;}
.pager_prev {position:absolute; left:10px; top:0; background: url('../images/pgrarr_lft.gif') left 12px no-repeat; padding-left:19px;}
.pager_next {position:absolute; right:10px; top:0; background: url('../images/pgrarr_rght.gif') right 12px no-repeat; padding-right:19px;}
.pager li {list-style:none outside; display:inline; margin:0 5px;}
.pager li.active span {font-weight:bold; color:#fd9f0c;}
.pager a {color:#fff;}
.toppanel {height:27px; border:1px solid #a5a7a8; background: url('../images/bg_toppanel.gif') 0 0 repeat-x; margin-bottom:9px; line-height:25px; position:relative; text-align:center;}
.toppanel .pager_prev {background: url('../images/tprarr_lft.gif') left 11px no-repeat;}
.toppanel .pager_next {background: url('../images/tprarr_rght.gif') right 11px no-repeat;}
.seti {height:18px; margin-bottom:17px; text-align:right;}
.seti img {vertical-align:middle; margin-left:3px;}
.seti a {color:#d26b1d;}
.item {background:#fff; border:1px solid #d6d4d4; padding:5px 8px; margin-bottom:20px; position:relative;}
.item_price {float:right; color:#d26b1d; font:normal 21px/23px 'Times New Roman', serif;}
.item_price span {color:#363636;}
.item_status {color:#898989; margin-bottom:7px;}
.item_address {color:#898989; font-weight:normal; margin-bottom:2px;}
.item_address h2
{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #363636;
    font-family: Arial, sans-serif;
    display:inline;
}

.item_photo {width:382px; float:left; margin-bottom:10px;}
.item_photo img {padding:1px; border:1px solid #717171; margin:0 8px 10px 0;}
.item_photo .active img {border:2px solid #d26b1d;}

.item_property li {width:170px; font-weight:bold;}


/* NEWS */
.news_one h2 {font:normal 21px/23px 'Times New Roman', serif; background:inherit; }
.news_one ul { margin: 0px 0px 0px 20px}
.news_one ol { margin: 0px 0px 0px 20px}
.news_one p {margin-bottom: 20px; text-indent: 0px;}

.slide_out_share {padding: 20px; width: 260px; height: 47px; background: #FFFFFE; border: 1px solid #E06907; }      
.social_icon_share a img { border: 0px; height:32px; width:32px; }


/* My Class*/

.ad_photo {height: 16px; display: inline-block; background: url('../images/ico_photo.png') no-repeat; padding-top: 0px; padding-left: 20px; }
.ad_map {height: 16px; display: inline-block; background: url('../images/ico_map.png') no-repeat; padding-top: 0px; padding-left: 20px; margin-left: 5px;}


.empty_rss {height: 32px; display: inline-block; background: url('../images/ico_empty_rss.png') no-repeat; padding-top: 8px; padding-left: 35px; }
.empty_email {height: 32px; display: inline-block; background: url('../images/ico_empty_email.png') no-repeat; padding-top: 8px; padding-left: 35px; }
.empty_add {height: 32px; display: inline-block; background: url('../images/ico_empty_add.png') no-repeat; padding-top: 8px; padding-left: 35px; }
.empty_search {height: 32px; display: inline-block; background: url('../images/ico_empty_search.png') no-repeat; padding-top: 8px; padding-left: 35px; }
.empty_find
{
    height: 32px;
    display: inline-block;
    background: url('../images/ico_empty_find.png') no-repeat;
    padding-top: 8px;
    padding-left: 40px;
    border-bottom-style: dashed;
    border-bottom-width: 4px;
    border-bottom-color: #E66E08;
    padding-right: 10px;
}
.empty_ul {width: 100%; position: relative; display:block; margin-top: 3px;}
.empty_ul ul {width: 340px; margin-left: 10px; float: left; margin-top: 6px;}
.empty_ul ul li {list-style: none outside; background: url('../images/marker.gif') 0 5px no-repeat; padding-left: 14px; margin-bottom: 4px; /*overflow: hidden; height: 17px; */ }
.empty_ul ul li a {text-decoration: none;}
.empty_ul ul li a:hover {text-decoration: underline;}


.help_box {padding: 10px; border: thin solid #CCCCCC;}
.help_box span{font-weight: bold; margin-left: 15px;}
.help_box ul{padding-top: 5px; padding-bottom: 10px;}
.help_box li{margin-left:15px; height:19px;}
.help_box a {text-decoration: none; }
.help_box li a {text-decoration: none;	color: #264AB4;}
.help_box li a:hover {text-decoration: underline;} 

.help_cont {height: 59px; padding-top: 9px; margin-bottom: 5px; margin-left: 3px;}
.help_cont span{font-weight: normal; margin-left: 0px;}
.help_cont img {width:48px; height:48px; padding:1px; float:left; background:#fff; border:1px solid #8c8d8d;}
.help_cont p {padding: 0px 0 0 60px; color: #898989; font-style: italic;}
.help_cont p a {font-style:normal; font-size: 15px; color:#515151;}



/* grid */
.table_layout
{
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	-webrit-border-radius: 4px 4px 0 0;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
}
.table_layout th
{
	background-color: #F0EFE7;
	padding: 6px;
	font-weight: bold;
	font-size: 13px;
	color: #585858;
	cursor: pointer;
		
	border-top-color: #C0C0C0;
	border-top-width: thin;
	border-top-style: solid;
}

.table_layout td
{
	background-color: #FFFFFF;
}

/*.table-layout tr:nth-child(even) td { background-color: rgb(252, 252, 252) }
.table-layout tr:nth-child(odd) td {background-color: rgb(252, 252, 252); }*/
.table_layout td
{
	padding: 6px;
	border-top-color: #C0C0C0;
	border-top-width: thin;
	border-top-style: solid;/*
	border-right-color: #C0C0C0;
	border-right-width: thin;
	border-right-style: solid;*/
}

.table_layout th:nth-child(1) { border-radius: 4px 0px 0px 0px }
.table_layout th:nth-last-child(1) { border-radius: 0px 4px 0px 0px }
tr.table_footer td{color: #585858; background-color: #F0EFE7; text-align:left; font-weight: bold;}
/*
.table-layout tr:nth-last-child(1) td:nth-child(1) { border-radius: 0px 0px 0px 5px }
.table-layout tr:nth-last-child(1) td:nth-last-child(1) { border-radius: 0px 0px 5px 0px }
.table-layout td.popup-menu { padding: 0px; position: relative; vertical-align: top; width: 130px; min-width: 130px }*/


.hot_pos{font-weight: bold;}
.pay_menu {padding: 0; list-style: none;}
.pay_menu li {height: 18px;	width: 80px;}
.pay_op_paid {display:block; background: url('/images/ico_st_paid.png') no-repeat; padding-left: 22px;}
.pay_op_refill {display:block; background: url('/images/ico_st_refill.png') no-repeat; padding-left: 22px;}
.pay_op_delete{display:block; background: url('/images/ico_st_delete.png') no-repeat; padding-left: 22px;}




.ldd_menu {width:1000px; height:37px; position:absolute; left:0; bottom:0px; _top:115px; background: url('../images/bg_topmenu.png') center top no-repeat; _display:block;}
.ldd_menu li {list-style:none; background:none; float:left; _width:150px; _text-align:center; position:relative;}
.ldd_menu li a {display:block; font-size:16px; height:37px; line-height:30px; color:#fff; text-decoration:none; padding:0 34px; z-index:10;}
.ldd_menu li.first {-moz-border-radius:9px 0 0 0; border-radius:9px 0 0 0; -webrit-border-radius:9px 0 0 0; margin-left:2px;}
.ldd_menu li.active {background: url('../images/bg_tm_link.png') center top no-repeat;}

ul.ldd_menu .ldd_submenu {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;z-index: 500;position: absolute;top: 37px;width: 550px;display: none;left: 0px;font-size: 10px;background: #FFFFFE; border: 1px solid #E06907;}
div.ldd_subfoot
{
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #F0EFE7;
	color: #444;
	display: block;
	clear: both;
	padding: 5px 10px 5px 15px;
}
div.ldd_subfoot img {vertical-align: middle; margin-bottom: 2px; margin-right: 5px;}


div.ldd_submenu ul
{
	float: left;
	padding-left: 20px;
	margin-right: 5px;
	margin-top: 20px;
	margin-bottom: 15px;
}
div.ldd_submenu li.ldd_heading
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px 4px 3px 10px;
	background-color: #E06907;
	color: #FFFFFF;
	text-decoration: none;
	font: 14px Arila, sans-serif;
	font-size: 13px;
	width: 90%;
	list-style: none;
	background-image: none;
	display: inline-block;
	margin-bottom: 5px;
}

div.ldd_submenu li.ldd_heading a {color: #FFFFFF;}
div.ldd_submenu li.ldd_heading a:hover {text-decoration:none;}

div.ldd_submenu li {list-style: none outside;background: url('../images/marker.gif') 0 5px no-repeat;padding-left: 10px;margin-bottom: 4px;width: 90%;}
div.ldd_submenu a {padding: 0px;margin: 0px;font-family: Arial, sans-serif;font-size: 13px;line-height: 17px;color: #444;height: 17px;}
div.ldd_submenu a:hover {text-decoration: underline;}



.black_link a {color: #000000;text-decoration: none;}
.black_link a:hover {text-decoration: none;}
.black_link span {color: #000000}

.item_list dl {margin-bottom:20px;}
.item_list dl dt {float:left;font-weight:bold; margin-right:10px; width:160px;padding-top: 5px; padding-bottom: 5px;}
.item_list dl dd {margin:2px 0; padding:5px 0;}

.auction span {margin-right: 10px}
.auction input {width:32px; height:19px; border:1px solid #8b8b8c; margin:0 6px; color:#515151; font:12px/19px Arila, sans-serif; text-align:center;}

.one_comm {padding:10px 0 10px 10px; border-bottom: 1px dotted #464646;}
.one_comm_date {float: right;}
.one_comm_date img {vertical-align:middle; margin:0 0 0 5px;}
.one_comm_replay {float: right;}
.one_comm_name {padding:0 0 7px 60px;}
.one_comm_name a, .goautoriz a {color:#d26b1d;}
.one_comm_txt {padding:0 0 7px 60px;}

.one_comm_bttns {width: 200px;}
.one_comm_edit {padding: 10px; margin-top: 10px;}
.one_comm_edit div {float: right; padding-top: 35px;}
.one_comm_edit label {vertical-align: top;}
.one_comm_edit textarea {width: 400px; margin-left: 20px; margin-right: 20px;}

.cnt1_input {vertical-align:middle; width:120px; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.cnt2_input {vertical-align:middle; width:168px; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.cnt1_upload {vertical-align:middle; width:174px; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}


.cnt1_p {margin-left: 10px; margin-right: 10px;}
.cnt1_lft {width: 300px; float: left; margin-top: 10px;}
.cnt1_lft div {margin-top: 10px; height:20px;}
.cnt1_lft_bot div {margin-top: 100px; height:20px;}
.cnt1_rgth {width: 400px; float: right; margin-top: 10px;}
.cnt1_rgth_input {vertical-align:middle; width:168px; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.cnt1_rgth_upload {vertical-align:middle; width:174px; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.cnt1_rgth div {margin-top: 10px; height:20px;}
.cnt1_rgth img {padding-left:4px; vertical-align:middle;} 
.cnt1_rgth_btn {width: 150px;}


.cnt2_p {margin-left: 10px; margin-right: 10px;}
.cnt2_lft {width: 150px; float: left; margin-top: 10px;}
.cnt2_lft div {margin-top: 10px; height:20px;}
.cnt2_lft_bot div {margin-top: 100px; height:20px;}
.cnt2_rgth {width: 550px; float: right; margin-top: 10px;}
.cnt2_rgth_input {vertical-align:middle; width:168px; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.cnt2_rgth_textarea {vertical-align:middle; width:450px; height:150px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.cnt2_rgth div {margin-top: 10px; height:20px;}
#cnt2_rgth_textarea {margin-top: 10px; height:160px;}
.cnt2_rgth_btn {width: 150px;}


.cnt3_lft {width: 300px; float: left; margin-top: 10px;}
.cnt3_lft div {margin-bottom: 10px; height:20px;}
.cnt3_rgth {width: 400px; float: right; margin-top: 10px;}
.cnt3_rgth_input {vertical-align:middle; width:168px; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.cnt3_rgth div {margin-bottom: 10px; height:20px;}
.cnt3_rgth_textarea {margin-bottom: 10px; height: 100px; width: 700px; padding-left: 4px; border: 1px solid #8b8b8c; color: #515151; font-size: 12px; padding-top: 4px; }
.cnt3_intdiv {margin: 7px 0px 7px 13px;}
.cnt3_upload {vertical-align: middle; width: 300px; height: 20px; padding-left: 4px; border: 1px solid #8b8b8c; color: #515151; font-size: 12px;}

.rght_bttn {position:absolute; right:0; top:9px; overflow: hidden;}
.rght_bttn a {text-decoration:none;}
.rght_bttn a:hover {text-decoration: underline;}
.rght_bttn img {vertical-align: middle; margin-bottom: 2px; margin-right: 5px;}

.profile_photo {height: 150px}
.agreement {margin: 8px;}
.agreement ul li {margin-left: 20px;}

.ad_op{float: right;margin-bottom: 10px;margin-right: 10px;}
.ad_prty {width: 550px;	margin-right: 10px;}


.refill_table {width:100%;}
.refill_table td {padding-top: 5px; padding-bottom: 5px; width: 33%;}

/*
.refill{}
.refill_lft{width: 37%; float: left; vertical-align: middle; line-height: 50px; height: 50px; position: relative; top: 0px;	left: 0px;}
.refill_lft img {position:absolute;top:0;bottom:0;margin:auto; right: 0px;}
.refill_lft input[type="radio"]{margin-bottom: 15px;}
.refill_rgth{width: 56%; float: right; vertical-align: middle; line-height: 50px; height: 50px;}
.refill_rgth span{margin-left: 10px; font-weight: bold; margin-right: 40px;}
*/


.folder_box{}
.folder_box_lft{display: inline; float: left; vertical-align: middle; line-height: 26px;}
.folder_box_rgth{display: inline; float: right; vertical-align: middle; line-height: 26px;}

.folder_lbl, .folder_lbl2
{
	color: #a2231d;
	margin-left: 15px;
	margin-right: 15px;
	font: 14px Arila, sans-serif;
	font-weight: bold;
	line-height: 22px;
	vertical-align: middle;
}
.folder_lbl2 {color: #585858;}

.folder_slct {vertical-align:middle; height:20px; padding-left:4px; border:1px solid #8b8b8c; color:#515151; font-size:12px;}
.folder_lnk {border: 1px solid #E06907;	
      	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;       
             
             
             
             padding: 5px 10px 5px 10px; background-color: #E06907; color: #FFFFFF; text-decoration: none; font: 14px Arila, sans-serif; vertical-align: middle;}
.folder_lnk:hover {border: 1px solid #A52620; color: #E9E9E9;}

#myads_op {width: 110px;}
.myads_chkbx {padding-top: 7px;	padding-bottom: 7px;}



.photo-ico {font-size: 14px;border-radius: 5px; /*	box-shadow: 0px 0px 10px #BBB;*/border: 1px solid #AAA;	width: 156px;height: 140px; text-align: left; float: left; margin: 0px 21px 21px 0px; background-position: 8px 8px; /*	background-position: center top;*/ background-repeat: no-repeat;}
.photo-ico div {font-size: 12px; padding: 102px 1px 5px 10px; width: 156px; height: 26px; }
.photo-ico a {color: #d26b1d;}
.photo-ico img {vertical-align: middle;	padding-right: 5px;	padding-bottom: 2px;}




.errorbox {-moz-border-radius: 5px; border-radius: 5px; -webrit-border-radius: 5px; font: 12px Arila, sans-serif; margin: 10px; border: solid 1px red;	padding: 8px 8px 8px 0px; text-align: left; vertical-align: middle;	background-color: #ffeeee;}
.errorbox ul {padding-left: 55px;}
.errorbox li {padding-left: 0px;}
.errorbox span {display: block; margin-left: 10px; background: url('../images/ico_z_error.png') no-repeat; padding-left: 30px; vertical-align: middle; padding-top: 6px; padding-bottom: 4px;}

.successbox {-moz-border-radius: 5px; border-radius: 5px; -webrit-border-radius: 5px; font: 12px Arila, sans-serif; margin: 10px; border: solid 1px #339933; padding: 8px 8px 8px 0px; text-align: left; vertical-align: middle; background-color: #EFFEF4;}
.successbox ul {padding-left: 55px;}
.successbox li {padding-left: 0px;}
.successbox span {display: block; margin-left: 10px; background: url('../images/ico_z_success.png') no-repeat; padding-left: 30px; vertical-align: middle; padding-top: 6px; padding-bottom: 4px;}

.infobox {-moz-border-radius: 5px; border-radius: 5px; -webrit-border-radius: 5px; font: 12px Arila, sans-serif; margin: 10px; border: 1px solid #0000FF; padding: 8px 8px 8px 0px; text-align: left; vertical-align: middle; background-color: #EEF1FF;}
.infobox ul {padding-left: 55px;}
.infobox li {padding-left: 0px;}
.infobox span { display: block; margin-left: 10px; background: url('../images/ico_z_info.png') no-repeat; padding-left: 30px; vertical-align: middle; padding-top: 6px; padding-bottom: 4px;}

.warningbox {-moz-border-radius: 5px;border-radius: 5px;-webrit-border-radius: 5px;	font: 12px Arila, sans-serif;margin: 10px;border: 1px solid #CC0000;padding: 8px 8px 8px 0px;text-align: left;vertical-align: middle;background-color: #FFEEEE;}
.warningbox ul {padding-left: 55px;}
.warningbox li {padding-left: 0px;}
.warningbox span { display: block; margin-left: 10px; background: url('../images/ico_z_warning.png') no-repeat; padding-left: 30px; vertical-align: middle; padding-top: 6px; padding-bottom: 4px;}

/* My Class*/


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {color: #ff0000;}
.field-validation-valid {display: none; }
.input-validation-error {border: 1px solid #ff0000; background-color: #ffeeee;}
.validation-summary-errors {font-weight: bold; color: #ff0000;}
.validation-summary-valid {display: none;}





.item_info {width:260px; float:right; margin-bottom:10px;}
.item_info .first {width:135px; font-weight:bold;}
.item p {padding-bottom:5px;}
.item_autor {margin:10px 0 30px;}
.item_autor a {color:#d26b1d;} 
.item_autor img {cursor:pointer;}

.autor_ava {float:left; width: 140px; margin:0 20px 30px 0; height: 80px; text-align: center;}
.autor_ava img {padding:1px; border:1px solid #7c7c7c; cursor:pointer;}

.autor_ava2 {float:left; width: 128px; margin:0 20px 30px 0; height: 128px; text-align: center;}
.autor_ava2 img {padding: 1px; border: 1px solid #7c7c7c; width: 128px; height: 128px; }


.item_autor_rght {float:right; text-align:right; }
.item_autor_rght img {vertical-align:middle; margin:0 0 0 5px;}
.item_autor_rght h3 a{text-decoration: none; margin-bottom:0;}
.item_autor .item_autor_rght h3 a {color:#363636;}
.autor_name {padding-bottom:10px; font-weight:bold;}
.autor_phone {font-size:16px;}
.item_bot {background:#f0efe7; line-height:29px; height:29px; position:absolute; left:1px; bottom:1px; width:727px; text-align:right;}
.item_bot a {text-decoration:none;}
.item_bot a:hover {text-decoration:none;}
.item_bot span {text-decoration:underline; cursor:pointer;} 
.item_bot span:hover {text-decoration:none; cursor:pointer;} 
.item_bot span img {margin-left: 7px}
/*.item_bot a span {text-decoration:underline;}  remove after*/
/*.item_bot a:hover span {text-decoration:none;}  remove after*/
/*.item_bot a span img {margin-left: 7px}  remove after */
.item_bot img {vertical-align:middle; margin:0 8px 0 3px;}
.item_bot_lft {position:inherit; width:727px; text-align:left; padding-left: 7px;}
.item_bot_rgth {position:inherit; width:720px; text-align:right;}
.torgi {background:#fff; border:1px solid #d6d4d4; padding:10px 8px; margin-bottom:10px;}
.span_date {color:#d26b1d; font-style:italic; background:#efefed; padding:0 4px; margin-right:0px;}

.torgi_link {color:#d26b1d;}
.torgi p {padding-bottom:10px;}
.torgi_otklon {text-decoration: line-through;}
.torgi_predl {border-top: 1px dotted #464646; text-align:center; height:36px; line-height:36px;}
.torgi_predl a {color:#d26b1d; font-weight:bold;}
.torgi_new_lft {float:left; padding-top: 5px;}
.torgi_new_lft span {margin-left: 5px; margin-right: 10px}
.torgi_new_rght {float: right}
.torgi_new_rght input {width: 180px}
.torgi_price {width: 80px;}
.torgi_comm {width: 260px; margin-right: 20px;}

.find {padding:15px 0 10px 10px; font-size:14px;}
div.find {border-bottom:1px solid #a3a5a5; margin-bottom:12px;}
.find_rght {float:right; position:relative;}
.rielt_fltr {float: right; margin: 7px 10px 0 0; width: 510px; position: relative;}
.rielt_fltr div {position:absolute; right:0px; top:0px;}
.button {background: url('../images/bg_button.png') left top repeat-x; color:#515151; padding:0px; height:22px; line-height:22px; margin:0; cursor:pointer; text-decoration:none; border:1px solid #69777f; -moz-border-radius:4px; border-radius:4px; -webrit-border-radius:4px;  text-align:center; vertical-align: middle;}
.button:hover {color:#949292;}
.rielt_fltr .button {width:80px; margin-top:-1px;}
.rielt_fltr select {width: 150px; height: 21px; border: 1px solid #8b8b8c; padding-left: 4px; color: #515151; font: 12px/21px Arial, sans-serif; margin-top: 0; margin-right: 5px; margin-bottom: 0;}
.onerielt .item_autor_rght {float: left; text-align: left; width:553px;}
.onerielt h3 {color:#363636; font-size:13px;}
.vsego {float:right;}
.onerielt .item_autor_rght a {color:#d26b1d;}
.biglogo {float:right;}
div.biglogo {padding-top:5px; text-align:right;}
div.biglogo img {padding:1px; background:#fff; border:1px solid #717171; margin-bottom:5px; cursor:pointer;}
div.biglogo a {color:#d26b1d; font:italic 11px/15px Arial, sans-serif;}
.onerielt .item_autor {margin: 5px 0 25px 0; }
.onerielt {position:relative;}
.news_fltr_top a.pokaz {background: url('../images/ico_arr_dwn.png') right center no-repeat;}
.num_page {position:absolute; right:0; top:1px;}
.num_page li {float:left; color:#d26b1d; margin-left:5px; list-style:none outside;}
.num_page li a {color:#404040;}
.find_rght .rielt_fltr {float: right; margin: -2px 10px 0 0; width: 450px; height: 21px; line-height: 21px; position: absolute; right: 0; }
.time {margin-right:30px; color:#898989;}
.srch_ob {position: relative;}
.srch_ob .autor_ava .autor_ava2 {margin: 0 17px 30px 0;}
.srch_ob p {padding-bottom: 0px;}
.srch_ob .item_autor {margin: 5px 0 30px;}

.payitem {background:#f3f3ef; border:1px solid #ae2f29;}
.payitem .item_bot {background:#fad07f;}
.payitem h4 a {color:#d26b1d;}
.selitem {border:1px solid #ae2f29;}

/*div.ldd_submenu li.ldd_heading	*/

.news_fltr .search h3, .srch_wht h3
{
    margin: 10px 0 15px 13px;
    font: bold 14px/17px Arial, sans-serif;
}

.news_fltr_ins h3
{
    font: bold 14px/17px Arial, sans-serif;
    padding-top: 10px;
    padding-left: 13px;
}

.srch_chckbx {margin:0 0 10px 13px;}
.srch_chckbx label {margin-right:22px;}
.specline {height:2px; background: url('../images/bg_head3.gif') left bottom repeat-x; margin:10px 0 5px;}
.srch_wht {background:#fff; border: 1px solid #A5A7A8; margin: -1px 0 20px;}
.srch_wht .srch_line_name {background:#f0efe7;}
.srch_wht .srch_btn {background:none;}
.speclbl {position:absolute; right:-88px; top:2px;}
.srch_line_rght .speclbl input {border: none; color: #515151; font: 12px/19px Arila,sans-serif; height: auto; margin: 0 0px; text-align: left; width: auto;}




#share_box
{
    /*
    float: left;
    position: relative;
    margin-left: -90px;
    border-right: 0px;
    padding: 10px 10px 95px 10px;
    background-color: #FFF;
    border: 1px solid #A5A7A8;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 300;
    */
    					float:left;
						margin-left:-90px;
						margin-right:10px;
						margin-top:0px;
						position:relative;
					    padding: 10px 10px 95px 10px;
						text-align:center;
					    background-color: #FFF;
                        border: 1px solid #A5A7A8;
                        -moz-border-radius: 5px;
                        border-radius: 5px;
                        z-index: 300;
}

#share_box div
{
    /*margin: 10px auto 10px auto;*/
    text-align: center;
}



